[Bug 253113] graphics/drm-{devel-}kmod: Outdated WWW and package descriptions, no longer Linux 5.4.92 DRM

From: <bugzilla-noreply_at_freebsd.org>
Date: Sat, 10 Jul 2021 03:15:10 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=253113

--- Comment #5 from Graham Perrin <grahamperrin_at_gmail.com> ---
Yesterday's
<https://cgit.freebsd.org/ports/diff/graphics/drm-devel-kmod/pkg-descr?id=41db1148c4065e230be437c07ed5ac94a2bab49f>
fixed bug 257049.

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Sat Jul 10 2021 - 03:15:10 UTC

Original text of this message